lastAccountName: TheDenseMail
timestamps:
  login: 1553441908065
  logout: 1553442261345
  lastteleport: 1553441972910
ipAddress: 5.152.83.236
lastlocation:
  world: world
  x: -1258.5
  y: 77.0
  z: 1295.5
  yaw: 0.25312707
  pitch: 3.077865
logoutlocation:
  world: world
  x: -1261.66278898784
  y: 71.0
  z: 1248.3897480147955
  yaw: 57.230743
  pitch: 9.149785
